.block-inverse a {
    color: #fff;
}

.app-navbar {
  position: absolute;
}

.app-header-contact {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  text-align: right;
}
.app-header-contact a {
  color: #fff;
  padding-left: 10px;
}

/* green products block */
.app-block-green {
  padding-top: 30px;
  padding-bottom: 30px;
}

/* brand banners */
.app-block-cellfood .logo {
  padding-top: 8px;
  padding-bottom: 8px;
}

.app-block-life2u .logo {
  padding-top: 0px;
  padding-bottom: 0px;
}

.app-block-kungfu .logo {
  padding-top: 50px;
  padding-bottom: 51px;
}

.app-block-bauer .logo {
  padding-top: 50px;
  padding-bottom: 51px;
}

.brand {
  margin-top: 20px;
  margin-bottom: 20px;
}

@media (min-width: 768px) {
  .app-block-cellfood .logo {
    padding-top: 35px;
    padding-bottom: 36px;
  }

  .app-block-kungfu .logo {
    padding-top: 118px;
    padding-bottom: 118px;
  }

  .app-block-bauer .logo {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .brand {
    margin-top: 0px;
    margin-bottom: 0px;
  }
}

/* footer block */
.app-block-footer {
  background-color: rgb(27, 28, 29);
  color: #444;
  color: rgba(116, 119, 123, .5);
}

/* ie10+ */
@media (min-width: 768px) {
  .app-align-center {
    display: flex;
    align-items: center;
  }
}

.app-align-top {
  display: flex;
  align-items: flex-start;
}

.app-align-bottom {
  display: flex;
  align-items: flex-end;
}